/* INTRO */
#category_sublist {display:none;}
/* */

/* LEFT */
#product_tabbed_page .set1 {position:relative; float:left; width:40%;}
#product_tabbed_page .set1 .tc_spacer {padding:0 20px 0 0;}
#main_image {clear:both; width:auto; height:auto;}
#main_imagephoto {}
#main_image img {display:block; width:auto\9; width:100%; height:auto; max-width:100%; -ms-interpolation-mode:bicubic;}
.fn-container {position:relative !important;}

#MainImageMessage {position:absolute; z-index:999999; top:50%; left:0; right:20px; padding:5px; color:#fff; text-align:center; background:#000;}

#main_image_zoom {float:left; margin:5px 0 0;}
#main_image_zoom a {display:block; padding:0 0 0 15px; background:url(/store_image/site/enlarge.gif) left center no-repeat;}
#product_video_link, .product_video_mod {float:right; margin:5px 0 0;}
#product_video_link a, .product_video_mod a {display:block; padding:0 0 0 16px; background:url(/store_image/site/product_video_link.gif) left center no-repeat;}

.cloud-zoom-lens {border: 1px solid #999;margin:-2px;background:#fff;cursor:move;}
.cloud-zoom-title {position:absolute !important;background:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;top:0px;}
.cloud-zoom-big {border:none; overflow:hidden; box-shadow:0 5px 10px rgba(0,0,0,.5); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color="#888888")"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color="#888888");}
.cloud-zoom-loading {left:25% !important; right:25%; width:auto !important; padding:5px; color:#f0f0f0; background:#333;}

#ZoomCaption {vertical-align:middle;}

.alt_images {margin:10px 0 0;}
.alt_images h3, .alt_images br {display:none;}
.alt_images .alt_image {float:left; width:20%; margin:5px 0 0; text-align:center; overflow:hidden;} /* orig defined as #child_images */
#product_tabbed_page .set1 .alt_images .alt_image .alt_image_spacer {margin:5px; padding:1px; border:1px solid #ddd;}
.alt_images .alt_image .alt_image_spacer:hover {border:1px solid #aaa;}
.alt_images .alt_image img {display:block; width:100%; height:auto; max-width:100%;}
.cloud-zoom-gallery.alt_name, .cloud-zoom-gallery.style_name {display:none;}

/* */

/* RIGHT */
#product_tabbed_page .set2 {position:relative; float:right; width:60%;}

#product_question {display:block; margin:10px 0 0;}
/* */


/* BOTTOM */
#product_tab_stage {clear:both; padding:20px 0 0;}
#product_tabs ul li {float:left; margin:0 5px 0 0; padding:0; background:#eee;}
#product_tabs ul li:hover {background:#e0e0e0;}
#product_tabs ul li.selected  {background:#ddd;}
#product_tabs ul li a {display:block; height:32px; padding:0 10px; text-decoration:none; line-height:32px;}
#product_tab_content {clear:both; padding:10px; border:1px solid #ddd;}
#product_tab_content ul {list-style:disc; padding:0 .5em 0 1.5em;}
#product_tab_content ol {list-style-type:decimal; padding:0 .5em 0 1.5em;}
#product_tab_stage .select_items {display:none;}
/* */


/* BOTTOM 2 */
#cross_sellers {margin:20px 0 0;}
.cross_seller {float:left; width:20%;}
.cross_seller .cross_spacer {margin:5px;}
.cross_image {position:relative; padding-top:100%;}
.cross_image a {position:absolute; top:0; left:0;}
.cross_seller img {display:block; width:100%; height:auto; max-width:100%;}
#cross_sellers .was_price, #cross_sellers .save_percent {display:block; padding:0;}
/* */










/* PRICING */
.price .title, .additional_charges .title, .stock .title, .type, .sku, .id {display:none;}
.set2 #product_price {display:inline; padding-right:10px;}
.set2 .was_price {display:inline; padding-right:10px;}
.set2 .save_percent {display:inline; padding-right:10px;}


/* MAIN EXTRAS */
.email_in_stock, #email_in_stock {display:table; margin:6px 0 4px 0;}
.email_in_stock a, #email_in_stock a {display:table; padding:5px 10px; color:#fff; background:#3377ff;}




/* various cart types */
#add_to_cart_top {padding:10px 0 10px 0; border-top:1px solid #ddd;}
#product_tab_stage #add_to_cart_top  {padding-top:0; border:none;}
#add_to_cart_bottom {padding:10px 0 10px 0;}
.add_to_cart .more_info {color:#666; font-weight:normal;}
.add_to_cart button {float:right; margin:0 0 0 10px;}

#product_children_dropdowns {margin:10px 0 0;}
.singleton_add {clear:both; padding:10px 0;}
.singleton_add button {float:left; margin:0 10px 0 0;}
/* */



#add_single {margin:10px 0 0;}
#add_single  #p-s-l-o {margin:0 0 5px;}
#add_single .product_selection_filter {height:32px; padding:0 5px; border:1px solid #aaa;}
#add_single .singleton_select_title {float:left; margin:0 5px 0 0; line-height:32px;}
#add_single  #vwquantity, #select_quantity input {float:left; width:36px; height:30px; margin:0; padding:0; line-height:30px; text-align:center; border:1px solid #aaa;}
#add_single  #inc_quant {float:left; display:block; width:32px; height:32px; margin:0 0 0 4px; padding:0; text-align:center; cursor:pointer; border:none;}




#item_area {width:100%; float:none; clear:both; margin:10px 0 0;}
#product_tab_stage #item_area {margin:0;}
#items {border:1px solid #ddd;}
#items .item_type {clear:both; padding:5px 10px; background:#f4f4f4;}
#items .item_headers {float:right;}


#items .input_quantity{}
#items #boxx {width:180px !important; margin:0 10px 0 0;}
#items #boxx .pricingx, #items #boxx.pricex, #items #boxx .was_pricex, #items #boxx .save_percentx {text-align:right !important;}

#items .item {display:block;clear:both;border-bottom:1px solid #ddd;padding:10px;}


#items .item_form {float:right; width:76px; min-height:40px; padding:10px; text-align:center; background:#f4f4f4;}
#items .item_style_name {float:left; margin:0 20px 0 10px; padding: 3px 10px 3px 10px;border:1px solid #ddd;}
#items .item_style_select {height:32px; margin:0 0 5px; padding:0 5px; border:1px solid #aaa;}
#items .item_add_quantity_word {display:block; margin:0 0 .25em;}
#items .item_form .select_quantity {float:left; width:36px; height:30px; margin:0; padding:0; line-height:30px; text-align:center; border:1px solid #aaa;}
#items .item_form .add_quantity {float:left; display:block; width:32px; height:32px; margin:0 0 0 4px; padding:0; text-align:center; cursor:pointer; border:none;}

#items .price_box {float:right; /*width:20%;*/ margin:0 10px; text-align:right; white-space:nowrap;} /* restore margin? */

#items .item_image {float:left; width:14%;}
#items .item_image a {display:block; margin:0 10px 0 0;}
#items .item_image img {display:block; width:auto\9; width:100%; height:auto; max-width:100%; -ms-interpolation-mode:bicubic;}
#item_area #items .item_description {margin:0 0 0 14%;} /* had width 400 */
#item_area #items .item_description .product-tags {clear:none; margin:0 0 5px;}
#item_area #items .item_description .product-tags span {float:none;}
#item_area #items .item_description .product-tags div {display:none;}
.set2 #items .item_description {float:left;}
.set2 #item_area #items .item_description {float:none;}


#items .pricing {}
.singleton#items .pricing {}

#items .name {margin:0 0 5px; font-weight:bold;}
.select_group {position:absolute; margin-left:75px; margin-top:5px;}





/* RATINGS */
.rating_set {clear:both; margin:20px 0 0;}
.rating_set .top, .rating_set .bottom {float:left;}
.rating_bar {float:left; display:block; width:80px; height:15px; margin:0 10px; padding:0; background:#fff url(http://www.petmountain.com/store_image/site/stars_small.gif) 0 15px;}
.rating_select {display:block; width:80px; height:15px; background:#fff url(http://www.petmountain.com/store_image/site/stars_small.gif);}

#ratings {clear:both;}

.main_rating {margin:10px 0 0;}

.reviews {clear:both;}
.review {clear:both; margin:10px 0 0 0; padding:10px; border:1px solid #ddd; border-bottom:5px solid #ddd;}
.review_description {}
.review_description p {padding:0 0 0 10px;}
.reviewer_description {padding:10px 0;}
.reviewer_date {font-weight:bold;}
.reviewer_review {padding:0 10px;}
.review_rating {float:right; border:1px solid #ddd; padding:10px; margin:0;}
.review_rating .rating_bar {margin-right:0}
.review_rating .rating_set {margin:0;}


.review_nav ul {height:10px;}
.review_nav .top a {background:url(/store_image/site/review_top.gif) no-repeat;padding-left:20px;padding-top:2px;}
.review_nav .write a {background:url(/store_image/site/review_write.gif) no-repeat;padding-left:20px;padding-top:2px;}
.review_nav .close a {background:url(/store_image/site/review_close.gif) no-repeat;padding-left:20px;padding-top:2px;}
.review_nav li {float: left;padding: 0 50px 0 0;margin:0;}


/* Alt _ReviewsSummary.php */
.rating_set2 {margin:10px 0 0;}
.rating_set2 a {text-decoration:underline;}
.rating_set2 .rating_bar {margin:0 5px 0 0;}
/* */

/* Alt Reviews.php */
#reviews2 .main_rating .rating_bar {float:left;}
#reviews2 .review .rating_set2 {float:left;}
#reviews2 .reviewer_title {float:left;}
#reviews2 .reviewer_date {font-weight:normal;}
/* */






/* RADIOS */
.psmSectionContainer {clear:both; margin:5px 5px 5px 0; padding:5px 5px 5px 0;}

.psmSectionBlock {float:left; min-width:32px; margin:5px 10px 5px 0; color:#333; cursor:pointer; font-weight:bold; line-height:32px; text-align:center; border:1px solid #ccc;}
.psmSectionBlock:hover {color:#fff; background:#888;}
.psmSectionBlock.selected {color:#fff; background:#478BFF; border:1px solid #478BFF;}
.psmSectionBlock.notinstock {color:inherit; border:1px dashed #888; opacity:.33; font-weight:normal;}
.psmSectionBlock.notinstock:hover {opacity:.25;}

.psmSectionstyle, .psmSectionstyle:hover, .psmSectionstyle.selected {line-height:0; background:#fff;}
.psmSectionstyle:hover {border:1px solid #888;}
.psmSectionstyle.selected {border:1px solid #478BFF;}

.psmSection p {display:inline; margin:0; padding:0 10px;}
.psmSectionstyle p {display:none;}
.psmSection img {width:32px; height:32px;}

#psmTooltip {z-index:99999999; width:148px; margin:-2px 0 0 -11px; padding:10px; font-size:80%; background:#fff; border:1px solid #aaa; box-shadow:0 0 1px rgba(0,0,0,.25);}

@media (max-width:767px) {
#psmTooltip {display:none !important;}
}
/* */




#product_children_dropdowns .expedite_delivery_product,
#product_tabbed_page .product_description .price .expedite_delivery_product{
width:150px;
display:inline-block;
height:15px;
background:url(http://www.petmountain.com/store_image/site/expediteshipping.png);
background-repeat:no-repeat;
vertical-align:middle;
margin:0;
padding:0;
}

.review_description .review_comment{
padding:10px;
margin:0px 0 0;
clear:both;
border-width:1px 5px;
border-style:solid;
border-color:#DDDDDD;
border-top-width:0px;
background-color:#EEE;
}
.review_description .r1_button{
background-color:#EEE;
width:32px;
text-align:center;
border-radius:3px;
display:inline-block;
border:#B3B3B3 1px solid;
}
.review_description .r1_reviewHelpful:hover{
    position: relative;
    top:-1px;
}
.review_description .r1_question{
padding-right:10px;
}
.review_description .r1_button:hover{
cursor:pointer;
}
.review_description .r1_comment{
padding-left:10px;
border-left:1px solid blue;
margin-left:10px;
}